name 'nameservice-slave'
description 'The NameService (Kerberos and LDAP) slave role'

run_list(
  'role[node_commons]',
  'role[krb5-client]',
  'recipe[krb5::kdc]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
